/* app css stylesheet */

    body {
        padding-top: 50px;
    }

    /* list styling */

    .done-true {
        text-decoration: line-through;
        color: grey;
    }

    .liststicker{
        float: left;
        margin: 15px;
        background-color: #faf8f0;
        border-color: #faebcc;
        border-left: 3px solid #eee;
        padding: 15px;
    }

    /* end of list styling */

    /* login form styling */

    .form-signin {
        max-width: 330px;
        padding: 15px;
        margin: 0 auto;
    }
    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 10px;
    }
    .form-signin .checkbox {
        font-weight: normal;
    }
    .form-signin .form-control {
        position: relative;
        font-size: 16px;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .form-signin .form-control:focus {
        z-index: 2;
    }
    .form-signin input[type="text"] {
        margin-bottom: -1px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }


        /* callout styling */

        .bs-callout {
            margin: 20px 0;
            padding: 20px;
            border-left: 3px solid #eee;
        }

        .bs-callout-warning {
            background-color: #faf8f0;
            border-color: #faebcc;
        }

        /* end of callout styling */

    /* end of login form stlying */


/* end of app stylesheet */